<?php

declare(strict_types=1);

namespace Drupal\static_setting_contexts;

/**
 * Interface for static_settings plugins.
 */
interface StaticSettingsInterface {

  /**
   * Returns the translated plugin label.
   */
  public function label(): string;

  /**
   * Returns the translated plugin description.
   */
  public function description(): string;

}
