<?php

declare(strict_types=1);

namespace Drupal\static_setting_contexts;

use Drupal\Component\Plugin\PluginBase;

/**
 * Base class for static_settings plugins.
 */
abstract class StaticSettingsPluginBase extends PluginBase implements StaticSettingsInterface {

  /**
   * {@inheritdoc}
   */
  public function label(): string {
    // Cast the label to a string since it is a TranslatableMarkup object.
    return (string) $this->pluginDefinition['label'];
  }

}
